Crypt::AuthEnc(3pm)

NAME
Crypt::AuthEnc - [internal only]

SYNOPSIS
Do not use this module directly.

Use a concrete authenticated-encryption module instead.

SEE ALSO

•   CryptX

•   Crypt::AuthEnc::ChaCha20Poly1305, Crypt::AuthEnc::XChaCha20Poly1305

•   Crypt::AuthEnc::CCM, Crypt::AuthEnc::EAX, Crypt::AuthEnc::GCM, Crypt::AuthEnc::OCB, Crypt::AuthEnc::SIV